<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dr="http://www.driver-repository.eu/namespace/dr" xmlns:provenance="http://www.openarchives.org/OAI/2.0/provenance" elementFormDefault="qualified" attributeFormDefault="unqualified" xmlns="http://www.driver-repository.eu/OAI/2.0/DMF" targetNamespace="http://www.driver-repository.eu/OAI/2.0/DMF">
<!-- 
  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="http://www.w3.org/2001/03/xml.xsd"/>
-->  
  <xs:import namespace="http://purl.org/dc/elements/1.1/" schemaLocation="DRIVER_DC.xsd"/>
  <xs:import namespace="http://www.driver-repository.eu/namespace/dr" schemaLocation="DRIVER_DR.xsd"/>
  <xs:import namespace="http://www.openarchives.org/OAI/2.0/provenance" schemaLocation="DRIVER_OAI-ProvenanceInfoSchema.xsd"/>
  <xs:element name="DMF">
    <xs:complexType>
      <xs:sequence maxOccurs="unbounded">
	<xs:element ref="dr:CobjContentSynthesis" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjTypology" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjIdentifier" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjModel" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjMDFormats" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjDescriptionSynthesis" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:aggregatorName" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:aggregatorInstitution" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:repositoryName" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:repositoryLink" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:repositoryCountry" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:repositoryInstitution" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:creator" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:title" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:subject" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dr:CobjCategory" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:language" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:dateAccepted" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:identifier" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:publisher" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:source" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:contributor" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:relation" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="dc:description" minOccurs="0" maxOccurs="1"/>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>
